Subject: re: allerlei

From: Klemens Meyer <[email-masked]>
Date: Sat, 19 Nov 94 19:04:56 +6816

I will find the Crummey trust prototype. I think I have it. 

With reference to Mommy: I think that I should do a complete physical 
examination, excepting breast, pelvic, rectal examination, write down my 
findings in a record, and think about what to do. I can do this Thursday or 
on the weekend. It is reasonable to measure uric acid and thyroid function. 
However, I do not think that the symptoms in her knee are characteristic of 
gout.